uuid: f959267c-3046-4135-835c-0207466da8c1
langcode: et
status: true
dependencies:
  config:
    - field.storage.media.field_media_file
    - media.type.files
  module:
    - file
id: media.files.field_media_file
field_name: field_media_file
entity_type: media
bundle: files
label: Manus
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'txt doc docx pdf xls xlsx'
  max_filesize: ''
  description_field: true
  handler: 'default:file'
  handler_settings: {  }
field_type: file
